Package wx :: Class ToolTip

[frames | no frames]

## Type ToolTip

    object --+
             |
        Object --+
                 |
                ToolTip

Proxy of C++ ToolTip class

Method Summary
ToolTip | `__init__(self, tip)`
| `__del__(self)`
| `Enable(flag)` (Static method)
String | `GetTip(self)`
Window | `GetWindow(self)`
| `SetDelay(milliseconds)` (Static method)
| `SetTip(self, tip)`

Property Summary
| `thisown`: The membership flag
| `Tip`: See `GetTip` and `SetTip`
| `Window`: See `GetWindow`

Property Details

### thisown

The membership flag

### Tip

See `GetTip` and `SetTip`

  Get Method:
    `GetTip`(self)
  Set Method:
    `SetTip`(self, tip)

### Window

See `GetWindow`

  Get Method:
    `GetWindow`(self)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:46 2007 | http://epydoc.sf.net